{
    "version": "1.0",
    "createdAt": 1764994909481,
    "totalRecuerdos": 9,
    "mediaFileCount": 65,
    "mediaTotalSize": 133232713,
    "recuerdoImageCount": 9,
    "recuerdoAudioCount": 0,
    "appVersion": "1.0.0"
}